/*     147899 : 공백      */
.solid_line__147899__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__147899__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__147899__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__147899__ {height:30px}
}

/*     147880 : 한줄 텍스트      */

.text__147880__ p {
font-family: 'Noto Sans KR', sans-serif;
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:300;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__147880__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__147880__ p {font-size:15px}
}

/*     147881 : 타이틀 텍스트      */
.title__147881__ {font-size:0}
.title__147881__ p {
font-family: 'Noto Sans KR', sans-serif;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__147881__ p:before {content:'';position:absolute;background:#00cf94;font-size:0}

.title__147881__.style_top p {padding-top:10px}
.title__147881__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__147881__.style_right p {padding-right:14px}
.title__147881__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__147881__.style_bottom p {padding-bottom:12px}
.title__147881__.style_bottom p:before {bottom:0;left:50%;transform:translatex(-50%);width:26px;height:4px}

.title__147881__.style_left p {padding-left:14px}
.title__147881__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__147881__.style_circle1 p {padding-left:18px}
.title__147881__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__147881__.style_circle2 p {padding-left:18px}
.title__147881__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #00cf94;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__147881__ p {font-size:32px}
	.title__147881__.style_top p:before {width:32px}
	.title__147881__.style_right p:before {height:32px}
	.title__147881__.style_bottom p:before {width:32px}
	.title__147881__.style_left p:before {height:32px}
}

/*     147882 : 공백      */
.solid_line__147882__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__147882__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__147882__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__147882__ {height:30px}
}

/*     148749 : 표 2.0      */
.table__148749__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__148749__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #00cf94}
.table__148749__ * {box-sizing:border-box;word-break:keep-all;}
.table__148749__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__148749__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:center;
}
.table__148749__ td.empty__148749__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__148749__ > .table_inner {width:600px}
.table__148749__ td {font-size: 12px !important;}
.table__148749__ .exp_text-2 {font-size:22px !important;}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__148749__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__148749__ > .table_inner {width:px}
}

/*     147885 : 아이콘형 리스트      */
@font-face {
    font-family: 'MICEGothic';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2206-01@1.0/MICEGothic.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}
.text_list__147885__ * { font-family: 'MICEGothic';}
.text_list__147885__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__147885__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__147885__ ul li:first-child {margin-top:0}
.text_list__147885__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#00cf94;vertical-align:top}
.text_list__147885__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__147885__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__147885__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__147885__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__147885__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__147885__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__147885__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__147885__ ul li {font-size:20px}
}

/*     147889 : 공백      */
.solid_line__147889__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__147889__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__147889__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__147889__ {height:30px}
}

/*     148751 : 점선      */
.dashed_line__148751__ {display:block;position:relative;width:100%;height:60px}
.dashed_line__148751__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__148751__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__148751__ {height:20px}
}

/*     147891 : 타이틀 텍스트      */
@font-face {
    font-family: 'MICEGothic';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2206-01@1.0/MICEGothic.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}
.title__147891__ {font-size:0}
.title__147891__ p {
 font-family: 'MICEGothic';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__147891__ p:before {content:'';position:absolute;background:#00cf94;font-size:0}

.title__147891__.style_top p {padding-top:10px}
.title__147891__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__147891__.style_right p {padding-right:14px}
.title__147891__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__147891__.style_bottom p {padding-bottom:12px}
.title__147891__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__147891__.style_left p {padding-left:14px}
.title__147891__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__147891__.style_circle1 p {padding-left:18px}
.title__147891__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__147891__.style_circle2 p {padding-left:18px}
.title__147891__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #00cf94;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__147891__ p {font-size:28px}
	.title__147891__.style_top p:before {width:28px}
	.title__147891__.style_right p:before {height:28px}
	.title__147891__.style_bottom p:before {width:28px}
	.title__147891__.style_left p:before {height:28px}
}

/*     147892 : 번호형 리스트      */
.text_list__147892__ * {word-break:keep-all;}

.text_list__147892__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__147892__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__147892__ ul li:first-child {margin-top:0}
.text_list__147892__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top;
white-space:nowrap;
}
.text_list__147892__ ul li p {
	display:table-cell;font-weight:300;color:#000000;letter-spacing:0;vertical-align:middle;
word-break:keep-all;
}
.text_list__147892__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #000000;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__147892__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__147892__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__147892__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__147892__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__147892__.s_size_300 i {border-width:2px}
.text_list__147892__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__147892__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__147892__ ul li {font-size:18px}
}

/*     147893 : 공백      */
.solid_line__147893__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__147893__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__147893__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__147893__ {height:10px}
}

/*     147894 : 타이틀 텍스트      */
@font-face {
    font-family: 'MICEGothic';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2206-01@1.0/MICEGothic.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}
.title__147894__ {font-size:0}
.title__147894__ p {
    font-family: 'MICEGothic';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__147894__ p:before {content:'';position:absolute;background:#00cf94;font-size:0}

.title__147894__.style_top p {padding-top:10px}
.title__147894__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__147894__.style_right p {padding-right:14px}
.title__147894__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__147894__.style_bottom p {padding-bottom:12px}
.title__147894__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__147894__.style_left p {padding-left:14px}
.title__147894__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__147894__.style_circle1 p {padding-left:18px}
.title__147894__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__147894__.style_circle2 p {padding-left:18px}
.title__147894__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #00cf94;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__147894__ p {font-size:28px}
	.title__147894__.style_top p:before {width:28px}
	.title__147894__.style_right p:before {height:28px}
	.title__147894__.style_bottom p:before {width:28px}
	.title__147894__.style_left p:before {height:28px}
}

/*     147895 : 번호형 리스트      */
.text_list__147895__ * {word-break:keep-all;}

.text_list__147895__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__147895__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__147895__ ul li:first-child {margin-top:0}
.text_list__147895__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top;
}
.text_list__147895__ ul li p {
	display:table-cell;font-weight:300;color:#000000;letter-spacing:0;vertical-align:middle;
}
.text_list__147895__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #000000;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__147895__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__147895__.s_size_100 span {padding-right:.5em;font-size:1em; white-space:nowrap;}
.text_list__147895__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__147895__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__147895__.s_size_300 i {border-width:2px}
.text_list__147895__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__147895__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__147895__ ul li {font-size:18px}
}

/*     147901 : 공백      */
.solid_line__147901__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__147901__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__147901__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__147901__ {height:50px}
}

/*     148750 : 점선      */
.dashed_line__148750__ {display:block;position:relative;width:100%;height:60px}
.dashed_line__148750__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__148750__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__148750__ {height:20px}
}

/*     147902 : 타이틀 텍스트      */
@font-face {
    font-family: 'MICEGothic';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2206-01@1.0/MICEGothic.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}
.title__147902__ {font-size:0}
.title__147902__ p {
    font-family: 'MICEGothic';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__147902__ p:before {content:'';position:absolute;background:#00cf94;font-size:0}

.title__147902__.style_top p {padding-top:10px}
.title__147902__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__147902__.style_right p {padding-right:14px}
.title__147902__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__147902__.style_bottom p {padding-bottom:12px}
.title__147902__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__147902__.style_left p {padding-left:14px}
.title__147902__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__147902__.style_circle1 p {padding-left:18px}
.title__147902__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__147902__.style_circle2 p {padding-left:18px}
.title__147902__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #00cf94;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__147902__ p {font-size:28px}
	.title__147902__.style_top p:before {width:28px}
	.title__147902__.style_right p:before {height:28px}
	.title__147902__.style_bottom p:before {width:28px}
	.title__147902__.style_left p:before {height:28px}
}

/*     147930 : 아이콘형 리스트      */
@font-face {
    font-family: 'MICEGothic';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2206-01@1.0/MICEGothic.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}
.text_list__147930__ * { font-family: 'MICEGothic';}
.text_list__147930__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__147930__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__147930__ ul li:first-child {margin-top:0}
.text_list__147930__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#00cf94;vertical-align:top}
.text_list__147930__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__147930__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__147930__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__147930__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__147930__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__147930__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__147930__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__147930__ ul li {font-size:20px}
}

/*     147904 : 공백      */
.solid_line__147904__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__147904__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__147904__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__147904__ {height:20px}
}

/*     148580 : 표 2.0      */
.table__148580__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__148580__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #00cf94}
.table__148580__ * {box-sizing:border-box}
.table__148580__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__148580__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__148580__ td.empty__148580__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__148580__ > .table_inner {width:px}
.table__148580__ td {font-size: 14px !important; word-break:keep-all;}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__148580__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__148580__ > .table_inner {width:px}
}

/*     147903 : 표 2.0      */
.table__147903__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__147903__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #00cf94}
.table__147903__ * {box-sizing:border-box}
.table__147903__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__147903__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__147903__ td.empty__147903__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__147903__ > .table_inner {width:px}
.table__147903__ td {font-size: 14px !important; word-break:keep-all;}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__147903__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__147903__ > .table_inner {width:px}
}

/*     147929 : 공백      */
.solid_line__147929__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__147929__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__147929__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__147929__ {height:15px}
}

/*     147928 : 아이콘형 리스트      */
@font-face {
    font-family: 'MICEGothic';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2206-01@1.0/MICEGothic.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}
.text_list__147928__ * { font-family: 'MICEGothic';}
.text_list__147928__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__147928__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__147928__ ul li:first-child {margin-top:0}
.text_list__147928__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#00cf94;vertical-align:top}
.text_list__147928__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__147928__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__147928__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__147928__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__147928__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__147928__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__147928__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__147928__ ul li {font-size:20px}
}

/*     148581 : 공백      */
.solid_line__148581__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__148581__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__148581__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__148581__ {height:20px}
}

/*     147926 : 번호형 리스트      */
.text_list__147926__ * {word-break:keep-all;}

.text_list__147926__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__147926__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__147926__ ul li:first-child {margin-top:0}
.text_list__147926__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top;
white-space:nowrap;
}
.text_list__147926__ ul li p {
	display:table-cell;font-weight:300;color:#000000;letter-spacing:0;vertical-align:middle;
word-break:keep-all;
}
.text_list__147926__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #000000;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__147926__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__147926__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__147926__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__147926__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__147926__.s_size_300 i {border-width:2px}
.text_list__147926__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__147926__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__147926__ ul li {font-size:18px}
}

/*     147927 : 번호형 리스트      */
.text_list__147927__ * {word-break:keep-all;}

.text_list__147927__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__147927__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__147927__ ul li:first-child {margin-top:0}
.text_list__147927__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top;
white-space:nowrap;
}
.text_list__147927__ ul li p {
	display:table-cell;font-weight:300;color:#000000;letter-spacing:0;vertical-align:middle;
word-break:keep-all;
}
.text_list__147927__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #000000;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__147927__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__147927__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__147927__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__147927__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__147927__.s_size_300 i {border-width:2px}
.text_list__147927__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__147927__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__147927__ ul li {font-size:18px}
}

/*     147898 : 공백      */
.solid_line__147898__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__147898__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__147898__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__147898__ {height:30px}
}

